## r-bioc-biomart 2.18.0

=== DESCRIPTION ===
Package: biomaRt
Version: 2.18.0
Title: Interface to BioMart databases (e.g. Ensembl, COSMIC ,Wormbase
        and Gramene)
Author: Steffen Durinck <durincks@gene.com>,
	Wolfgang Huber <huber@ebi.ac.uk>
Contributors: Sean Davis <sdavis2@mail.nih.gov>, Francois Pepin, Vince
        S. Buffalo
Maintainer: Steffen Durinck <durincks@gene.com>
Depends: methods
Imports: utils, XML, RCurl
Suggests: annotate
biocViews: Annotation
Description: In recent years a wealth of biological data has become available in public data repositories. Easy access to these valuable data resources and firm integration with data analysis is needed for comprehensive bioinformatics data analysis.  biomaRt provides an interface to a growing collection of databases implementing the BioMart software suite (http://www.biomart.org). The package enables retrieval of large amounts of data in a uniform way without the need to know the underlying database schemas or write complex SQL queries. Examples of BioMart databases are Ensembl, COSMIC, Uniprot, HGNC, Gramene, Wormbase and dbSNP mapped to Ensembl. These major databases give biomaRt users direct access to a diverse set of data and enable a wide range of powerful online queries from gene annotation to database mining.
License: Artistic-2.0
LazyLoad: yes
Packaged: 2013-10-15 03:22:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-biomart (2.18.0-1) unstable; urgency=low

  * Initial release (closes: #733278)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 00:52:10 +0100

=== debian/control ===
Source: r-bioc-biomart
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-cran-xml,
               r-cran-rcurl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html

Package: r-bioc-biomart
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase,
         r-cran-xml,
         r-cran-rcurl
Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)
 In recent years a wealth of biological data has become available in
 public data repositories. Easy access to these valuable data resources
 and firm integration with data analysis is needed for comprehensive
 bioinformatics data analysis. biomaRt provides an interface to a growing
 collection of databases implementing the BioMart software suite
 (http://www.biomart.org). The package enables retrieval of large amounts
 of data in a uniform way without the need to know the underlying
 database schemas or write complex SQL queries. Examples of BioMart
 databases are Ensembl, COSMIC, Uniprot, HGNC, Gramene, Wormbase and
 dbSNP mapped to Ensembl. These major databases give biomaRt users direct
 access to a diverse set of data and enable a wide range of powerful
 online queries from gene annotation to database mining.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html .*/biomaRt_([\d\.]+)\.tar\.gz

## r-bioc-biomart 2.20.0

=== DESCRIPTION ===
Package: biomaRt
Version: 2.20.0
Title: Interface to BioMart databases (e.g. Ensembl, COSMIC ,Wormbase
        and Gramene)
Author: Steffen Durinck <durincks@gene.com>, Wolfgang Huber
Contributors: Sean Davis <sdavis2@mail.nih.gov>, Francois Pepin, Vince
        S. Buffalo
Maintainer: Steffen Durinck <durincks@gene.com>
Depends: methods
Imports: utils, XML, RCurl, AnnotationDbi
Suggests: annotate
biocViews: Annotation
Description: In recent years a wealth of biological data has become available in public data repositories. Easy access to these valuable data resources and firm integration with data analysis is needed for comprehensive bioinformatics data analysis.  biomaRt provides an interface to a growing collection of databases implementing the BioMart software suite (http://www.biomart.org). The package enables retrieval of large amounts of data in a uniform way without the need to know the underlying database schemas or write complex SQL queries. Examples of BioMart databases are Ensembl, COSMIC, Uniprot, HGNC, Gramene, Wormbase and dbSNP mapped to Ensembl. These major databases give biomaRt users direct access to a diverse set of data and enable a wide range of powerful online queries from gene annotation to database mining.
License: Artistic-2.0
LazyLoad: yes
Packaged: 2014-04-12 05:18:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-biomart (2.20.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * New (Build-)Depends: r-bioc-annotationdbi

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 08:50:19 +0200

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                cdbs,
                r-base-dev,
                r-bioc-biobase,
+               r-bioc-annotationdbi,
                r-cran-xml,
                r-cran-rcurl
 Standards-Version: 3.9.5
@@ -19,6 +20,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          r-bioc-biobase,
+         r-bioc-annotationdbi,
          r-cran-xml,
          r-cran-rcurl
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)

## r-bioc-biomart 2.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.20.0
+Version: 2.24.0
 Title: Interface to BioMart databases (e.g. Ensembl, COSMIC ,Wormbase
         and Gramene)
 Author: Steffen Durinck <durincks@gene.com>, Wolfgang Huber
@@ -13,4 +13,5 @@
 Description: In recent years a wealth of biological data has become available in public data repositories. Easy access to these valuable data resources and firm integration with data analysis is needed for comprehensive bioinformatics data analysis.  biomaRt provides an interface to a growing collection of databases implementing the BioMart software suite (http://www.biomart.org). The package enables retrieval of large amounts of data in a uniform way without the need to know the underlying database schemas or write complex SQL queries. Examples of BioMart databases are Ensembl, COSMIC, Uniprot, HGNC, Gramene, Wormbase and dbSNP mapped to Ensembl. These major databases give biomaRt users direct access to a diverse set of data and enable a wide range of powerful online queries from gene annotation to database mining.
 License: Artistic-2.0
 LazyLoad: yes
-Packaged: 2014-04-12 05:18:56 UTC; biocbuild
+NeedsCompilation: no
+Packaged: 2015-04-17 02:13:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-biomart (2.24.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2015 09:54:32 +0200

r-bioc-biomart (2.22.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 18:17:09 +0200

## r-bioc-biomart 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: biomaRt
-Version: 2.24.0
+Version: 2.26.0
 Title: Interface to BioMart databases (e.g. Ensembl, COSMIC ,Wormbase
         and Gramene)
-Author: Steffen Durinck <durincks@gene.com>, Wolfgang Huber
+Author: Steffen Durinck <biomartdev@gmail.com>, Wolfgang Huber
 Contributors: Sean Davis <sdavis2@mail.nih.gov>, Francois Pepin, Vince
         S. Buffalo
-Maintainer: Steffen Durinck <durincks@gene.com>
+Maintainer: Steffen Durinck <biomartdev@gmail.com>
 Depends: methods
 Imports: utils, XML, RCurl, AnnotationDbi
 Suggests: annotate
@@ -14,4 +14,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2015-04-17 02:13:12 UTC; biocbuild
+Packaged: 2015-10-14 00:40:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-biomart (2.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 21:05:01 +0100

r-bioc-biomart (2.24.1-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 21:53:09 +0200

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-annotationdbi,
+               r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
                r-cran-rcurl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html
@@ -19,8 +18,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-bioc-biobase,
-         r-bioc-annotationdbi,
+         r-bioc-annotationdbi (>= 1.28.0),
          r-cran-xml,
          r-cran-rcurl
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)

=== debian/tests/control ===
Tests: run-unit-test
# The following dependencies are not available so this autopkgtest is disabled
Depends: @
###, r-bioc-biocstyle, r-bioc-bsgenome.hsapiens.ucsc.hg19
Restrictions: allow-stderr

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html .*/biomaRt_([\d\.]+)\.tar\.gz

## r-bioc-biomart 2.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.26.0
+Version: 2.28.0
 Title: Interface to BioMart databases (e.g. Ensembl, COSMIC ,Wormbase
         and Gramene)
 Author: Steffen Durinck <biomartdev@gmail.com>, Wolfgang Huber
@@ -14,4 +14,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2015-10-14 00:40:16 UTC; biocbuild
+Packaged: 2016-05-05 01:33:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-biomart (2.28.0-1) unstable; urgency=medium

  * New upstream version
  * We can not use autopkgtests since the use of biomart is basically
    downloading external databases

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:55:38 +0200

r-bioc-biomart (2.26.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:07:04 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
                r-cran-rcurl
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html

## r-bioc-biomart 2.30.0

=== DESCRIPTION ===
Package: biomaRt
Version: 2.30.0
Title: Interface to BioMart databases (e.g. Ensembl, COSMIC, Wormbase
        and Gramene)
Author: Steffen Durinck <biomartdev@gmail.com>, Wolfgang Huber
Contributors: Sean Davis <sdavis2@mail.nih.gov>, Francois Pepin, Vince
        S. Buffalo, Mike Smith
Maintainer: Steffen Durinck <biomartdev@gmail.com>
Depends: methods
Imports: utils, XML, RCurl, AnnotationDbi
Suggests: annotate, BiocStyle, knitr, rmarkdown
VignetteBuilder: knitr
biocViews: Annotation
Description: In recent years a wealth of biological data has become available in public data repositories. Easy access to these valuable data resources and firm integration with data analysis is needed for comprehensive bioinformatics data analysis.  biomaRt provides an interface to a growing collection of databases implementing the BioMart software suite (http://www.biomart.org). The package enables retrieval of large amounts of data in a uniform way without the need to know the underlying database schemas or write complex SQL queries. Examples of BioMart databases are Ensembl, COSMIC, Uniprot, HGNC, Gramene, Wormbase and dbSNP mapped to Ensembl. These major databases give biomaRt users direct access to a diverse set of data and enable a wide range of powerful online queries from gene annotation to database mining.
License: Artistic-2.0
LazyLoad: yes
NeedsCompilation: no
Packaged: 2016-10-17 22:13:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-biomart (2.30.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 16:54:48 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
@@ -12,15 +12,14 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
-Homepage: http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html
+Homepage: https://bioconductor.org/packages/biomaRt/
 
 Package: r-bioc-biomart
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-bioc-annotationdbi (>= 1.28.0),
-         r-cran-xml,
-         r-cran-rcurl
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)
  In recent years a wealth of biological data has become available in
  public data repositories. Easy access to these valuable data resources

## r-bioc-biomart 2.34.1

=== DESCRIPTION ===
Package: biomaRt
Version: 2.34.1
Title: Interface to BioMart databases (e.g. Ensembl, COSMIC, Wormbase
        and Gramene)
Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
            email = "biomartdev@gmail.com"), 
        person("Wolfgang", "Huber", role="aut"),
        person("Sean", "Davis", role="ctb", email = "sdavis2@mail.nih.gov"),
        person("Francois", "Pepin", role="ctb"),
        person(given = "Vince S", family = "Buffalo", role="ctb"),
        person("Mike", "Smith", role=c("ctb", "cre"), 
            email = "grimbough@gmail.com"))
Depends: methods
Imports: utils, XML, RCurl, AnnotationDbi, progress, stringr, httr
Suggests: annotate, BiocStyle, knitr, rmarkdown, testthat
VignetteBuilder: knitr
biocViews: Annotation
Description: In recent years a wealth of biological data has become available
        in public data repositories. Easy access to these valuable data 
        resources and firm integration with data analysis is needed for
        comprehensive bioinformatics data analysis.  biomaRt provides an
        interface to a growing collection of databases implementing the
        BioMart software suite (http://www.biomart.org). The package enables
        retrieval of large amounts of data in a uniform way without the need to
        know the underlying database schemas or write complex SQL queries. 
        Examples of BioMart databases are Ensembl, COSMIC, Uniprot, HGNC, 
        Gramene, Wormbase and dbSNP mapped to Ensembl. These major databases
        give biomaRt users direct access to a diverse set of data and enable
        a wide range of powerful online queries from gene annotation to 
        database mining.
License: Artistic-2.0
LazyLoad: yes
NeedsCompilation: no
Packaged: 2017-12-14 23:22:41 UTC; biocbuild
Author: Steffen Durinck [aut],
  Wolfgang Huber [aut],
  Sean Davis [ctb],
  Francois Pepin [ctb],
  Vince S Buffalo [ctb],
  Mike Smith [ctb, cre]
Maintainer: Mike Smith <grimbough@gmail.com>

=== debian/changelog ===
r-bioc-biomart (2.34.1-1) unstable; urgency=medium

  * Team upload.
  * Update watch file with secure URI.
  * New upstream version.
  * Standards-Version: 4.1.3.
  * Add r-cran-httr to Build-Depends.
  * Bump debhelper 11~.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 01 Mar 2018 00:19:29 +0100

r-bioc-biomart (2.34.0-1) unstable; urgency=medium

  * New upstream version
  * New Build-Depends: r-cran-progress, r-cran-stringr

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 14:41:47 +0100

r-bioc-biomart (2.32.1-2) unstable; urgency=medium

  * Document why autopkgtest can not be done
  * Testsuite: autopkgtest-pkg-r
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 13:53:58 +0200

r-bioc-biomart (2.32.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 23:32:36 +0200

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
-               r-cran-rcurl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
+               r-cran-rcurl,
+               r-cran-progress,
+               r-cran-stringr,
+               r-cran-httr
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biomart.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
 
 Package: r-bioc-biomart

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/biomaRt.html .*/biomaRt_([\d\.]+)\.tar\.gz

## r-bioc-biomart 2.34.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.34.1
+Version: 2.34.2
 Title: Interface to BioMart databases (e.g. Ensembl, COSMIC, Wormbase
         and Gramene)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
@@ -31,7 +31,7 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2017-12-14 23:22:41 UTC; biocbuild
+Packaged: 2018-01-19 23:18:25 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],

=== debian/changelog ===
r-bioc-biomart (2.34.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 11 Mar 2018 22:08:15 +0100

## r-bioc-biomart 2.36.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.34.2
+Version: 2.36.1
 Title: Interface to BioMart databases (e.g. Ensembl, COSMIC, Wormbase
         and Gramene)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
@@ -31,7 +31,7 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2018-01-19 23:18:25 UTC; biocbuild
+Packaged: 2018-05-23 22:47:44 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],

=== debian/changelog ===
r-bioc-biomart (2.36.1+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 08:51:28 +0200

r-bioc-biomart (2.36.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 26 May 2018 21:55:57 +0200

r-bioc-biomart (2.36.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 00:08:11 +0200

r-bioc-biomart (2.36.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:54:34 +0200

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: r-bioc-biomart
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
                r-cran-rcurl,
+               r-bioc-annotationdbi,
                r-cran-progress,
                r-cran-stringr,
                r-cran-httr
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biomart.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biomart.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
 
 Package: r-bioc-biomart
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)

## r-bioc-biomart 2.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Package: biomaRt
-Version: 2.36.1
-Title: Interface to BioMart databases (e.g. Ensembl, COSMIC, Wormbase
-        and Gramene)
+Version: 2.38.0
+Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
         person("Wolfgang", "Huber", role="aut"),
@@ -23,15 +22,20 @@
         BioMart software suite (http://www.biomart.org). The package enables
         retrieval of large amounts of data in a uniform way without the need to
         know the underlying database schemas or write complex SQL queries. 
-        Examples of BioMart databases are Ensembl, COSMIC, Uniprot, HGNC, 
-        Gramene, Wormbase and dbSNP mapped to Ensembl. These major databases
-        give biomaRt users direct access to a diverse set of data and enable
+        The most prominent examples of BioMart databases are Ensembl, which
+        provides biomaRt users direct access to a diverse set of data and enables
         a wide range of powerful online queries from gene annotation to 
         database mining.
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2018-05-23 22:47:44 UTC; biocbuild
+Encoding: UTF-8
+git_url: https://git.bioconductor.org/packages/biomaRt
+git_branch: RELEASE_3_8
+git_last_commit: 16b997a
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
+Packaged: 2018-10-30 22:52:05 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],

=== debian/changelog ===
r-bioc-biomart (2.38.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 22:03:45 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-progress,
                r-cran-stringr,
                r-cran-httr
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/biomaRt.html .*/biomaRt_([\d\.]+)\.tar\.gz

## r-bioc-biomart 2.40.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.38.0
+Version: 2.40.4
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -19,10 +19,10 @@
         resources and firm integration with data analysis is needed for
         comprehensive bioinformatics data analysis.  biomaRt provides an
         interface to a growing collection of databases implementing the
-        BioMart software suite (http://www.biomart.org). The package enables
+        BioMart software suite (<http://www.biomart.org>). The package enables
         retrieval of large amounts of data in a uniform way without the need to
         know the underlying database schemas or write complex SQL queries. 
-        The most prominent examples of BioMart databases are Ensembl, which
+        The most prominent examples of BioMart databases are maintain by Ensembl, which
         provides biomaRt users direct access to a diverse set of data and enables
         a wide range of powerful online queries from gene annotation to 
         database mining.
@@ -31,11 +31,11 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_8
-git_last_commit: 16b997a
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
-Packaged: 2018-10-30 22:52:05 UTC; biocbuild
+git_branch: RELEASE_3_9
+git_last_commit: fc623cf
+git_last_commit_date: 2019-08-19
+Date/Publication: 2019-08-19
+Packaged: 2019-08-19 23:21:43 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],

=== debian/changelog ===
r-bioc-biomart (2.40.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 08:25:59 +0200

r-bioc-biomart (2.40.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 20 Jul 2019 12:20:52 +0200

r-bioc-biomart (2.40.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 17:45:13 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-xml,
@@ -13,7 +13,7 @@
                r-cran-progress,
                r-cran-stringr,
                r-cran-httr
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/

## r-bioc-biomart 2.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.40.4
+Version: 2.42.0
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -10,7 +10,8 @@
         person("Mike", "Smith", role=c("ctb", "cre"), 
             email = "grimbough@gmail.com"))
 Depends: methods
-Imports: utils, XML, RCurl, AnnotationDbi, progress, stringr, httr
+Imports: utils, XML, AnnotationDbi, progress, stringr, httr, openssl,
+        BiocFileCache, rappdirs
 Suggests: annotate, BiocStyle, knitr, rmarkdown, testthat
 VignetteBuilder: knitr
 biocViews: Annotation
@@ -31,11 +32,11 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_9
-git_last_commit: fc623cf
-git_last_commit_date: 2019-08-19
-Date/Publication: 2019-08-19
-Packaged: 2019-08-19 23:21:43 UTC; biocbuild
+git_branch: RELEASE_3_10
+git_last_commit: 7c91079
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
+Packaged: 2019-10-29 23:45:50 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],

=== debian/changelog ===
r-bioc-biomart (2.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 08:31:53 +0100

r-bioc-biomart (2.40.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 08:48:28 +0200

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                dh-r,
                r-base-dev,
                r-cran-xml,
-               r-cran-rcurl,
                r-bioc-annotationdbi,
                r-cran-progress,
                r-cran-stringr,
-               r-cran-httr
-Standards-Version: 4.4.0
+               r-cran-httr,
+               r-cran-openssl,
+               r-bioc-biocfilecache,
+               r-cran-rappdirs
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/

## r-bioc-biomart 2.44.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.42.0
+Version: 2.44.1
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -32,11 +32,11 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_10
-git_last_commit: 7c91079
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
-Packaged: 2019-10-29 23:45:50 UTC; biocbuild
+git_branch: RELEASE_3_11
+git_last_commit: 79db9aa
+git_last_commit_date: 2020-06-17
+Date/Publication: 2020-06-17
+Packaged: 2020-06-17 23:33:22 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],

=== debian/changelog ===
r-bioc-biomart (2.44.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 15:51:23 +0200

r-bioc-biomart (2.44.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 09:25:00 +0200

r-bioc-biomart (2.42.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 11:58:11 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-xml,
@@ -15,10 +15,11 @@
                r-cran-openssl,
                r-bioc-biocfilecache,
                r-cran-rappdirs
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
+Rules-Requires-Root: no
 
 Package: r-bioc-biomart
 Architecture: all

## r-bioc-biomart 2.46.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.44.1
+Version: 2.46.2
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -8,10 +8,11 @@
         person("Francois", "Pepin", role="ctb"),
         person(given = "Vince S", family = "Buffalo", role="ctb"),
         person("Mike", "Smith", role=c("ctb", "cre"), 
-            email = "grimbough@gmail.com"))
+            email = "grimbough@gmail.com",
+            comment = c(ORCID = "0000-0002-7800-3848")))
 Depends: methods
 Imports: utils, XML, AnnotationDbi, progress, stringr, httr, openssl,
-        BiocFileCache, rappdirs
+        BiocFileCache, rappdirs, xml2
 Suggests: annotate, BiocStyle, knitr, rmarkdown, testthat
 VignetteBuilder: knitr
 biocViews: Annotation
@@ -31,16 +32,17 @@
 LazyLoad: yes
 NeedsCompilation: no
 Encoding: UTF-8
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_11
-git_last_commit: 79db9aa
-git_last_commit_date: 2020-06-17
-Date/Publication: 2020-06-17
-Packaged: 2020-06-17 23:33:22 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: 90d6abf
+git_last_commit_date: 2021-01-25
+Date/Publication: 2021-01-26
+Packaged: 2021-01-26 23:07:37 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
   Francois Pepin [ctb],
   Vince S Buffalo [ctb],
-  Mike Smith [ctb, cre]
+  Mike Smith [ctb, cre] (<https://orcid.org/0000-0002-7800-3848>)
 Maintainer: Mike Smith <grimbough@gmail.com>

=== debian/changelog ===
r-bioc-biomart (2.46.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 30 Jan 2021 17:54:02 +0530

r-bioc-biomart (2.46.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 26 Jan 2021 11:28:00 +0530

r-bioc-biomart (2.46.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 13:45:50 +0100

r-bioc-biomart (2.44.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 13:56:44 +0100

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
                r-cran-httr,
                r-cran-openssl,
                r-bioc-biocfilecache,
-               r-cran-rappdirs
-Standards-Version: 4.5.0
+               r-cran-rappdirs,
+               r-cran-xml2
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/

## r-bioc-biomart 2.50.3%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.46.2
+Version: 2.50.3
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -11,9 +11,9 @@
             email = "grimbough@gmail.com",
             comment = c(ORCID = "0000-0002-7800-3848")))
 Depends: methods
-Imports: utils, XML, AnnotationDbi, progress, stringr, httr, openssl,
+Imports: utils, XML, AnnotationDbi, progress, stringr, httr, digest,
         BiocFileCache, rappdirs, xml2
-Suggests: annotate, BiocStyle, knitr, rmarkdown, testthat
+Suggests: BiocStyle, knitr, rmarkdown, testthat, mockery
 VignetteBuilder: knitr
 biocViews: Annotation
 Description: In recent years a wealth of biological data has become available
@@ -33,12 +33,14 @@
 NeedsCompilation: no
 Encoding: UTF-8
 RoxygenNote: 7.1.1
+Collate: biomaRtClasses.R methods-Mart.R biomaRt.R caching.R ensembl.R
+        ensembl_wrappers.R ensembl_ssl_settings.R utilityFunctions.R
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_12
-git_last_commit: 90d6abf
-git_last_commit_date: 2021-01-25
-Date/Publication: 2021-01-26
-Packaged: 2021-01-26 23:07:37 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: 83a519a
+git_last_commit_date: 2022-02-02
+Date/Publication: 2022-02-03
+Packaged: 2022-02-03 08:55:53 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],

## r-bioc-biomart 2.50.3+dfsg

=== debian/changelog ===
r-bioc-biomart (2.50.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:49:59 +0100

r-bioc-biomart (2.50.2+dfsg-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat and mockery will
    be found

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jan 2022 22:33:53 +0100

r-bioc-biomart (2.50.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jan 2022 21:07:45 +0100

r-bioc-biomart (2.50.1+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:44:17 +0100

r-bioc-biomart (2.48.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 12:26:43 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r ## We can not use autopkgtests since the use of biomart is basically downloading external databases
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -12,11 +12,11 @@
                r-cran-progress,
                r-cran-stringr,
                r-cran-httr,
-               r-cran-openssl,
+               r-cran-digest,
                r-bioc-biocfilecache,
                r-cran-rappdirs,
                r-cran-xml2
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/biomaRt.html .*/biomaRt_([\d\.]+)\.tar\.gz

## r-bioc-biomart 2.52.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.50.3
+Version: 2.52.0
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -11,8 +11,8 @@
             email = "grimbough@gmail.com",
             comment = c(ORCID = "0000-0002-7800-3848")))
 Depends: methods
-Imports: utils, XML, AnnotationDbi, progress, stringr, httr, digest,
-        BiocFileCache, rappdirs, xml2
+Imports: utils, XML (>= 3.99-0.7), AnnotationDbi, progress, stringr,
+        httr, digest, BiocFileCache, rappdirs, xml2
 Suggests: BiocStyle, knitr, rmarkdown, testthat, mockery
 VignetteBuilder: knitr
 biocViews: Annotation
@@ -36,11 +36,11 @@
 Collate: biomaRtClasses.R methods-Mart.R biomaRt.R caching.R ensembl.R
         ensembl_wrappers.R ensembl_ssl_settings.R utilityFunctions.R
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_14
-git_last_commit: 83a519a
-git_last_commit_date: 2022-02-02
-Date/Publication: 2022-02-03
-Packaged: 2022-02-03 08:55:53 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: cf4932a
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:07:32 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],

=== debian/changelog ===
r-bioc-biomart (2.52.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 06:57:56 +0200

## r-bioc-biomart 2.54.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.52.0
+Version: 2.54.0
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -13,7 +13,7 @@
 Depends: methods
 Imports: utils, XML (>= 3.99-0.7), AnnotationDbi, progress, stringr,
         httr, digest, BiocFileCache, rappdirs, xml2
-Suggests: BiocStyle, knitr, rmarkdown, testthat, mockery
+Suggests: BiocStyle, knitr, mockery, rmarkdown, testthat, webmockr
 VignetteBuilder: knitr
 biocViews: Annotation
 Description: In recent years a wealth of biological data has become available
@@ -36,11 +36,11 @@
 Collate: biomaRtClasses.R methods-Mart.R biomaRt.R caching.R ensembl.R
         ensembl_wrappers.R ensembl_ssl_settings.R utilityFunctions.R
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_15
-git_last_commit: cf4932a
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 20:07:32 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 4fb88fb
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 20:58:34 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],

=== debian/changelog ===
r-bioc-biomart (2.54.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:13:16 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: r-bioc-biomart
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-# Testsuite: autopkgtest-pkg-r ## We can not use autopkgtests since the use of biomart is basically downloading external databases
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
+Homepage: https://bioconductor.org/packages/biomaRt/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xml,
+               r-cran-xml (>= 3.99-0.7),
                r-bioc-annotationdbi,
                r-cran-progress,
                r-cran-stringr,
@@ -16,11 +20,7 @@
                r-bioc-biocfilecache,
                r-cran-rappdirs,
                r-cran-xml2
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
-Homepage: https://bioconductor.org/packages/biomaRt/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biomart
 Architecture: all

## r-bioc-biomart 2.56.1+dfsg

=== DESCRIPTION ===
Package: biomaRt
Version: 2.56.1
Title: Interface to BioMart databases (i.e. Ensembl)
License: Artistic-2.0
Description: In recent years a wealth of biological data has become available
        in public data repositories. Easy access to these valuable data 
        resources and firm integration with data analysis is needed for
        comprehensive bioinformatics data analysis.  biomaRt provides an
        interface to a growing collection of databases implementing the
        BioMart software suite (<http://www.biomart.org>). The package enables
        retrieval of large amounts of data in a uniform way without the need to
        know the underlying database schemas or write complex SQL queries. 
        The most prominent examples of BioMart databases are maintain by Ensembl, which
        provides biomaRt users direct access to a diverse set of data and enables
        a wide range of powerful online queries from gene annotation to 
        database mining.
Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
            email = "biomartdev@gmail.com"), 
        person("Wolfgang", "Huber", role="aut"),
        person("Sean", "Davis", role="ctb", email = "sdavis2@mail.nih.gov"),
        person("Francois", "Pepin", role="ctb"),
        person(given = "Vince S", family = "Buffalo", role="ctb"),
        person("Mike", "Smith", role=c("ctb", "cre"), 
            email = "grimbough@gmail.com",
            comment = c(ORCID = "0000-0002-7800-3848")))
Depends: methods
Imports: utils, XML (>= 3.99-0.7), AnnotationDbi, progress, stringr,
        httr, digest, BiocFileCache, rappdirs, xml2
Suggests: BiocStyle, knitr, mockery, rmarkdown, testthat, webmockr
URL: https://github.com/grimbough/biomaRt
BugReports: https://github.com/grimbough/biomaRt/issues
VignetteBuilder: knitr
biocViews: Annotation
LazyLoad: yes
NeedsCompilation: no
Encoding: UTF-8
RoxygenNote: 7.1.1
Collate: biomaRtClasses.R methods-Mart.R biomaRt.R caching.R ensembl.R
        ensembl_wrappers.R ensembl_ssl_settings.R utilityFunctions.R
git_url: https://git.bioconductor.org/packages/biomaRt
git_branch: RELEASE_3_17
git_last_commit: dd7710f
git_last_commit_date: 2023-06-09
Date/Publication: 2023-06-09
Packaged: 2023-06-09 20:02:48 UTC; biocbuild
Author: Steffen Durinck [aut],
  Wolfgang Huber [aut],
  Sean Davis [ctb],
  Francois Pepin [ctb],
  Vince S Buffalo [ctb],
  Mike Smith [ctb, cre] (<https://orcid.org/0000-0002-7800-3848>)
Maintainer: Mike Smith <grimbough@gmail.com>

=== debian/changelog ===
r-bioc-biomart (2.56.1+dfsg-1) unstable; urgency=medium

  * Rebuild against latest r-base
    Closes: #1039635
  * New upstream version
    Closes: #1039501
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 12:44:47 +0200

## r-bioc-biomart 2.58.2%2Bdfsg

=== debian/changelog ===
r-bioc-biomart (2.58.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2024 09:36:35 +0100

r-bioc-biomart (2.58.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 20:49:19 +0100

r-bioc-biomart (2.58.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:27:49 +0100
